Page MenuHomePhabricator

[elm] Add missing sizing eval hook at radio
ClosedPublic

Authored by subodh6129 on Jul 19 2019, 12:48 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
subodh6129 created this revision.Jul 19 2019, 12:48 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

subodh6129 requested review of this revision.Jul 19 2019, 12:48 AM
akanad added a subscriber: akanad.Jul 21 2019, 9:38 PM

I guess that this issue is caused by same reason that D9368 is caused by.

I think this should be solved differently, @zmike might want to share his plan here?

zmike accepted this revision.Jul 22 2019, 6:08 AM

This does add finger size calc, which is something that widgets are supposed to handle.

This revision is now accepted and ready to land.Jul 22 2019, 6:08 AM
This revision was automatically updated to reflect the committed changes.